@charset "utf-8";
body {
  background-color: #f5f5f5;
}
.hidden {
  display: none;
}
h1 {
  color: #333;
  font-weight: normal;
  font-family: 'Microsoft YaHei', '微软雅黑', 'SimHei', '黑体';
}
h2 {
  text-decoration: none;
}
#bgn {
  background: none;
}
body .mt20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.mt10 {
  margin-top: 10px;
}
.mt5 {
  margin-top: 5px;
}
.mtt20 {
  margin-top: 20px;
}
body .mt0 {
  margin-top: 0;
}
.right {
  float: right;
  width: 370px;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.nav {
  width: 100%;
  height: 90px;
  background: #ff9831 url('../tplimg/nav-bg.png') no-repeat center top;
  background-size: 100% 100%;
}
.wrapper_1200 {
  width: 1200px;
  margin: auto;
  clear: both;
  text-align: left;
}
.nav-logo {
  width: 200px;
  height: 90px;
  background-color: #fff;
  float: left;
  text-align: center;
}
.nav-logo img {
  width: 135px;
  margin-top: 24px;
}
.top-nav-area {
  height: 90px;
  line-height: 35px;
  width: 800px;
}
.navContent {
  width: auto;
  margin-top: 7px;
  padding-top: 2px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 23px;
}
.top-nav-area a {
  color: #fff;
  display: inline-block;
  padding: 0 30px;
  text-shadow: #e67a2b 1px 2px 1px;
}
.top-nav-area a:hover {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.nav_wrapper_bg .nav_wrapper .search_icon {
  height: 52px;
  padding: 0 2px 0 2px;
  margin-right: 5px;
}
.nav_wrapper_bg .nav_wrapper .search_icon {
  height: 52px;
  padding: 0 2px 0 2px;
  margin-right: 5px;
}
.nav_wrapper_bg .nav_wrapper .user_icon {
  height: 52px;
  padding: 0 5px 0 5px;
  margin-right: 10px;
}
.nav_wrapper_bg .nav_wrapper .class_icon {
  height: 52px;
  padding: 0 3px 0 3px;
  margin-left: 0px;
  margin-right: 0;
}
.nav_wrapper_bg .nav_wrapper .search_icon .btn_icon {
  margin-top: 17px;
}
.nav_wrapper_bg .nav_wrapper .user_icon .btn_icon {
  margin-top: 16px;
}
.nav_wrapper_bg .nav_wrapper .class_icon .group {
  margin-top: 18px;
}
/*头条*/
.headlines_1400 {
  width: 1240px;
  padding: 11px 0;
}
.headlines {
  height: 104px;
  width: 1100px;
}
.headlines .head_tit {
  width: 1100px;
  font-size: 34px;
  padding-top: 8px;
}
.headlines .head_tit i {
  font-style: normal;
}
.headlines .bottom_tit {
  width: 1100px;
  margin-top: 14px;
  font-size: 14px;
}
.headlines_1400 {
  width: 1400px;
  margin: 0 auto;
  padding: 16px 0;
  background-color: #fff;
}
.headlines_1400.headlinesCur {
  background-color: #f5f5f5;
}
.headlines {
  width: 1400px;
  background-color: #fff;
  margin: 0 auto;
  height: 108px;
}
.headlines .head_tit {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  font-size: 36px;
  height: 46px;
  line-height: 46px;
  text-decoration: none;
  padding-top: 10px;
  overflow: hidden;
}
.head_tit h1 {
  font-weight: bold;
}
.headlines .head_tit a {
  color: #333;
  text-decoration: none;
}
.headlines .head_tit a .red {
  color: #bf0614;
}
.headlines .head_tit a:hover {
  color: #bf0614;
}
.headlines .bottom_tit {
  width: 1200px;
  text-align: center;
  font-size: 16px;
  color: #333;
  line-height: 26px;
  margin-top: 16px;
  height: 26px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  overflow: hidden;
}
.headlines .bottom_tit a {
  color: #333;
  text-decoration: none;
}
.headlines .bottom_tit a:hover {
  color: #bf0614;
}
/*头条end*/
.col_w780 {
  width: 780px;
  float: left;
}
.col_w400 {
  width: 400px;
  float: right;
}
.col_w380_l {
  width: 380px;
  float: left;
  margin-right: 18px;
}
.col_w380_r {
  width: 380px;
  float: right;
}
.head {
  background-color: #fff;
  overflow: hidden;
  margin-bottom: 20px;
  width: 100%;
}
.head h2 {
  padding-bottom: 0;
  font-size: 32px;
  font-weight: normal;
  line-height: 52px;
  padding-bottom: 10px;
  height: 52px;
  width: 95%;
  padding-right: 20px;
  padding-left: 20px;
  overflow: hidden;
  display: block;
  padding-top: 10px;
}
.head a {
  color: #333333;
}
.head a:hover {
  color: #bf0614;
}
.head .viceHead li {
  float: left;
  font-size: 14px;
  padding: 0 15px;
  width: 317px;
  height: 28px;
  line-height: 28px;
  overflow: hidden;
  display: block;
}
.head .viceHead li.last {
  margin-right: 0px;
}
.head .viceHead li .att {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  *line-height: 28px;
  background: #bf0614 url(../tplimg/headL.png) no-repeat left top;
  margin-right: 10px;
}
.head .viceHead li .att a {
  padding: 0 12px;
  display: inline-block;
  height: 30px;
  color: #fff;
  background: url(../tplimg/headR.png) no-repeat right top;
}
.head .viceHead li .att a:hvoer {
  color: #fff;
}
.list_lt {
  background-color: #fff;
}
.list_lt ul {
  overflow: hidden;
  padding: 23px 22px;
}
.list_lt ul li {
  margin-bottom: 28px;
  line-height: 20px;
  height: 20px;
  font-size: 14px;
  width: 100%;
  overflow: hidden;
}
.list_lt ul li.last {
  margin-bottom: 0;
}
.list_lt ul li a {
  color: #3d3d3d;
}
.list_lt ul li a:hover {
  color: #bf0614;
}
.list_lt ul li i {
  background-color: #bf0614;
  border: 1px solid #bf0614;
  border-radius: 3px;
  height: 20px;
  line-height: 20px;
  display: inline-block;
  margin-right: 8px;
}
.list_lt ul li i a {
  padding: 0 5px;
  color: #fff;
  height: 20px;
  display: inline-block;
}
.list_lt ul li i a:hover {
  color: #fff;
}
/*文本通用*/
.txtList {
  padding: 11px 14px;
  background-color: #fff;
  margin-bottom: 20px;
}
.txtList ul li {
  line-height: 24px;
  float: left;
  margin-bottom: 19px;
  color: #333333;
  font-size: 14px;
  width: 100%;
}
.txtList ul li.last {
  margin-bottom: 0px;
}
.txtList ul li a {
  color: #333333;
  text-decoration: none;
}
.txtList ul li a:hover {
  color: #c10000;
}
/*文本通用end*/
/* 焦点图效果 */
.picBtnTop {
  width: 1400px;
  height: 634px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  zoom: 1;
}
.picBtnTop .hd {
  height: 608px;
  width: 294px;
  right: 130px;
  position: absolute;
  top: 0;
  z-index: 3;
  padding-top: 13px;
  padding-right: 0;
  padding-bottom: 13px;
  padding-left: 0;
  background-image: url(../tplimg/bg72.png);
  background-repeat: repeat;
}
.picBtnTop .hd ul li {
  width: 260px;
  padding: 12px 17px 0;
  height: 80px;
  font-size: 15px;
  line-height: 30px;
  color: #ffffff;
  cursor: pointer;
}
#focus .hd ul li .txt a {
  color: #ffffff;
}
#focus .hd ul li .txt a:hover {
  text-decoration: none;
}
.picBtnTop .hd ul li.on {
  font-size: 16px;
  line-height: 32px;
  font-weight: bold;
  background-image: url(../tplimg/pics_show01-1240.png);
  background-repeat: repeat-y;
}
.picBtnTop .bd {
  width: 1400px;
  height: 634px;
  position: relative;
}
.picBtnTop .bd li {
  position: relative;
  zoom: 1;
  vertical-align: middle;
}
.picBtnTop .bd li .pic {
  position: relative;
  z-index: 0;
}
.picBtnTop .bd li .pic img {
  width: 1400px;
  height: 634px;
  vertical-align: bottom;
}
.picBtnTop .bd li .bg {
  width: 400px;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  background: #000;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
@media screen and (max-width: 1417px) {
  .picBtnTop,
  .picBtnTop .bd li .pic img {
    width: 1200px;
    height: 528px;
  }
  .picBtnTop .hd {
    right: 80px;
    padding-top: 10px;
  }
  .picBtnTop .hd ul li.on {
    height: 70px;
    line-height: 24px;
  }
  .picBtnTop .hd ul li {
    width: 260px;
    height: 65px;
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
  }
}
.mhd {
  height: 60px;
  color: #333333;
}
.title {
  font-size: 30px;
  line-height: 50px;
  font-weight: bold;
  height: 50px;
  padding-left: 5px;
}
.changeList {
  background-color: #fff;
  position: relative;
  margin-bottom: 20px;
  width: 382px;
  padding-top: 5px;
  padding-right: 9px;
  padding-bottom: 5px;
  padding-left: 9px;
}
.xinjia {
  margin-top: 20px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.wx1 {
  float: left;
  margin-top: 5px;
}
.top-aside {
  margin-top: 20px;
  margin-left: 15px;
}
.top-aside span {
  position: relative;
  margin: -15px 10px 0 10px;
  font-size: 25px;
  font-weight: normal;
  top: -2px;
}
.top-aside .title,
.top-aside .title h2 {
  display: inline;
  cursor: pointer;
  color: #666;
}
.top-aside .tabs-on h2 {
  color: #d34c02;
}
.wffz {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
}
.wffz img {
  vertical-align: middle;
  margin: 0 5px;
}
.newsList {
  padding: 3px 16px;
}
.newsList li {
  margin-bottom: 1px;
  line-height: 38px;
  height: 38px;
  font-size: 14px;
  width: 100%;
  overflow: hidden;
}
.list-ico li {
  background-image: url('../tplimg/huidot.jpg');
  background-repeat: no-repeat;
  background-position: left center;
  text-indent: 15px;
}
.keyword {
  color: #fe7800;
}
.newsList .keyword a {
  color: #fe7800;
}
.hotspot {
  height: 80px;
  width: 780px;
  margin-top: 15px;
  overflow: hidden;
}
.hotspot ul li {
  width: 185px;
  height: 80px;
  margin-right: 10px;
  float: left;
}
.navli.icon ul li {
  height: 21px;
  width: 25%;
  margin-right: 15px;
  margin-top: 5px;
  float: left;
}
.btn_icon {
  display: inline-block;
  width: 18px;
  height: 19px;
  background-position: 0 -34px;
  background-image: url(../tplimg/nav_icon_spirit.png);
  background-repeat: no-repeat;
}
.user_icon {
  display: inline-block;
  width: 21px;
  height: 19px;
  background-image: url(../tplimg/nav_icon_spirit.png);
  background-position: 0 -57px;
  background-repeat: no-repeat;
}
.navli.icon {
  height: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #fff;
  width: auto;
  padding-left: 20px;
  overflow: hidden;
  display: block;
}
.topNavRight {
  float: left;
  margin-top: 30px;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 0;
}
#zybycm {
  position: relative;
}
#zybycm .ico {
  display: block;
  cursor: pointer;
  width: 60px;
  height: 30px;
  background-image: url(../tplimg/zmglogo.png);
  background-repeat: no-repeat;
  background-position: left top;
}
.zybycmList {
  position: absolute;
  width: 135px;
  left: -38px;
  top: 36px;
  z-index: 999;
  background-color: #fff;
  box-shadow: 2px 6px 4px 2px rgba(0, 0, 0, 0.2);
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
}
.zybycmList li {
  background-color: #fff;
  color: #333;
  font-size: 14px;
  height: 35px;
  line-height: 35px;
  background-image: url(../tplimg/reddot.jpg);
  background-repeat: no-repeat;
  background-position: 20px center;
  text-indent: 30px;
}
.zybycmList li a {
  color: #555;
}
.zybycmList li a:hover {
  color: #ad0202;
  font-weight: bold;
}
.xtq {
  background-image: url(../tplimg/xtqlogo.png);
  background-repeat: no-repeat;
  background-position: center center;
}
.zipind {
  width: 100%;
}
.zipind li {
  font-size: 16px;
  line-height: 45px;
  background-color: #f4f2f2;
  text-align: center;
  float: left;
  height: 45px;
  width: 45%;
  margin-top: 1.5%;
  margin-right: 2.5%;
  margin-bottom: 1%;
  margin-left: 2.5%;
}
.zipind li:hover {
  color: #fff;
  background-color: #d34c02;
}
.zipind li a {
  color: #333;
}
.zipind li:hover a {
  color: #fff;
}
.guanggaot {
  width: 1200px;
  margin: 0 auto;
}
.guanggaot div {
  margin-top: 10px;
}
.news_tu {
  margin-left: 10px;
}
.trbstxt {
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  height: 20px;
  width: 40px;
  background-color: #d34c02;
  color: #fff;
  display: inline-block;
  margin-top: 30px;
}
.pdtt_trbs p {
  line-height: 20px;
  font-size: 14px;
  margin-top: 16px;
  height: 40px;
}
.pdtt_trbs h2 {
  margin-top: 0;
  line-height: 1.6;
  font-size: 18px;
  font-weight: bold;
}
.pdtt_trbs h2 a {
  color: #333333;
}
.pdtt_trbs h2 a:hover {
  color: #9a0000;
}
.news_li {
  position: relative;
  width: auto;
  min-height: 120px;
  border-bottom: 1px solid #e7e6e6;
  color: #666666;
  padding-top: 20px;
  padding-bottom: 20px;
}
.whitebase {
  padding: 20px;
  margin-top: 20px;
  background-color: #fff;
  width: 740px;
}
.col_w360 {
  background-color: #fff;
  padding: 20px;
  width: 360px;
  margin-top: 20px;
}
.C_Title1 {
  height: 40px;
  line-height: 40px;
  display: block;
  clear: both;
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: #ddd;
}
.C_Title1 .tit {
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  font-size: 20px;
  line-height: 40px;
  height: 40px;
  float: left;
  margin-top: -3px;
  margin-right: 20px;
  margin-bottom: 0px;
  margin-left: 0px;
  color: #d34c02;
  font-weight: normal;
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: #d34c02;
}
.C_Title1 .tit a {
  color: #d34c02;
}
.dabiao {
  font-size: 16px;
  line-height: 30px;
  height: 30px;
  width: 100%;
  float: left;
  overflow: hidden;
  font-weight: bold;
}
.tulas {
  float: left;
  height: 240px;
  width: 360px;
  margin-top: 15px;
}
.shiy {
  margin-bottom: 30px;
  overflow: hidden;
}
.asideNewsList {
  margin-top: 5px;
  margin-bottom: 5px;
}
.asideNewsList li {
  background-image: url(../tplimg/huidot.jpg);
  background-repeat: no-repeat;
  background-position: left center;
  text-indent: 15px;
  font-size: 14px;
  line-height: 30px;
  float: left;
  height: 30px;
  width: 100%;
  overflow: hidden;
}
.photoNewsList li {
  float: left;
  text-align: center;
  color: #fff;
  display: inline;
  margin-top: 15px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 13px;
}
.photoNewsList li a {
  width: 160px;
  height: 135px;
  display: block;
  line-height: 30px;
  overflow: hidden;
  color: #fff;
  background-color: #333;
  font-size: 12px;
}
.photoNewsList li {
  background-color: #fe7800;
  color: #fff;
  text-decoration: none;
}
.asideContent {
  margin-top: 10px;
}
.asideTabsTitle {
  width: 100%;
  height: 36px;
  line-height: 36px;
  background-color: #f4f4f4;
  border-bottom: 1px solid #ddd;
}
.tabs-on .tabs {
  line-height: 35px;
  border-top: 3px solid #e87f00;
  background-color: #fff;
  color: #e87f00;
  _position: relative;
  margin-bottom: -1px;
  zoom: 1;
}
.tabs-on .tabs a {
  color: #e87f00;
}
.tabsW1 {
  width: 49.6%;
}
.tabsW2 {
  width: 33%;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #ddd;
}
.tabs {
  float: left;
  display: block;
  text-align: center;
}
.asideTabsContents .on {
  display: block;
}
/* .asideTabAear {
	display: none;
} */

.wrapper_backBg_04 {
  background: #fff;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 40px;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
.zyfooterlinks {
  width: 100%;
}
.zyfooterlinks ul {
  list-style-type: none;
  margin-bottom: 0;
  margin-left: 16px;
  margin-top: 5px;
  padding: 0;
  width: 100%;
}
.zyfooterlinks li {
  display: block;
  float: left;
  height: 18px;
  margin: 5px;
  text-align: center;
  width: 110px;
}
.zyfooterlinks a {
  color: #000000;
  font-size: 12px;
  text-decoration: none;
}
.bigTitle {
  height: 36px;
  line-height: 36px;
  background-color: #f4f4f4;
  border: 1px solid #ddd;
}
.bigTitleName {
  display: block;
  float: left;
  line-height: 33px;
  background-color: #fff;
  padding: 0 15px;
  border-right: 1px solid #ddd;
  border-top: 3px solid #e87f00;
  position: relative;
  margin-bottom: -1px;
}
.bigTitleName a {
  color: #424345;
}
.titleIco {
  font-family: 'zynews';
  font-size: 14px;
  margin-left: 5px;
}
.linksTabsTitle {
  width: 100%;
  height: 37px;
  line-height: 37px;
  border-bottom: 1px solid #ddd;
}
.linksTabs {
  display: inline;
}
.linksTabAear {
  /* display: none; */
  height: 180px;
  overflow: hidden;
}
.linksTabsContents .tabs-on {
  display: block;
}
.linksTabs h2 {
  font-size: 14px;
  padding: 0 15px;
  cursor: pointer;
}
.linksTabs .tabs {
  border-right: none;
}
.linksTabs .tabs-on .tabs {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  line-height: 35px;
}
.guanggaot .linksTabAear iframe {
  width: 100%;
  margin-top: 10px;
}
.bottomNavWrap {
  background: #f0f0f0;
  border-top: 1px solid #e8e8e8;
  line-height: 33px;
  height: 40px;
  width: 100%;
  margin-bottom: 35px;
}
.bottomNav {
  font-weight: bold;
  color: #575556;
  margin: 0px auto;
  width: 850px;
  font-size: 14px;
}
.bottomNav a {
  color: #575556;
  margin-top: 3px;
  margin-left: 38px;
  float: left;
}
.bootmNavIco {
  font-family: 'zynews';
  font-size: 16px;
  font-weight: normal;
  color: #d80015;
}
a#toTop {
  width: 50px;
  height: 50px;
  line-height: 55px;
  text-align: center;
  overflow: hidden;
  font-size: 24px;
  color: #fff;
  position: fixed;
  z-index: 999;
  left: 50%;
  margin: 0 0 0 750px;
  bottom: 15%; /* display: none; */
  background-color: #000;
  filter: alpha(opacity=30);
  opacity: 0.3;
  _position: absolute;
  _bottom: 15%;
  _top: expression(
    eval(
      document.documentElement.scrollTop +
        document.documentElement.clientHeight-
        this.offsetHeight-(parseInt(this.currentStyle.marginBottom, 10) ||60)
    )
  );
}
a:hover#toTop {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
.foootWrap {
  background: #333;
  width: 100%;
  min-width: 1000px;
}
.foot {
  width: 80%;
  min-width: 760px;
  font: 12px/1.75 '宋体', 'Arial', sans-serif;
  margin: 2% auto 0;
  padding-bottom: 3%;
  color: #cdcdcd;
  text-align: center;
  _width: 760px;
}
.foot a {
  color: #cdcdcd;
}
.footerTop {
  margin-bottom: 10px;
}
.footerTop a {
  margin: 0 8px;
}
.footerM {
  text-align: center;
}
.footerL,
.footerM,
.footerR {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  *zoom: 1;
}
.footerL,
.footerR {
  margin: 0 10px;
}
.xinzeng {
  line-height: 24px;
  font-size: 14px;
  height: 24px;
  padding-right: 15px;
  padding-left: 15px;
  color: #999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-bottom: 15px;
}
.tulas1 {
  float: left;
  height: 240px;
  width: 360px;
  margin-bottom: 25px;
}
.ggy {
  float: left;
  width: 764px;
}
.gge {
  float: right;
  width: 378px;
}
.ggy div {
  margin-top: 20px;
}
.gge div {
  margin-top: 20px;
}
/* 新修改部分样式 */
.dkk,
.dkkk {
  width: 187px;
  font-size: 16px;
  text-align: center;
}

.dkk_l,
.dkk_r {
  width: 89px;
  height: 58px;
  margin-top: 5px;
}
.dkk_l > p,
.dkk_r > p {
  padding-top: 15px;
}
.dkk_l > p > a,
.dkk_r > p > a {
  color: #fff;
}
.dkk_l > p > a:hover,
.dkk_r > p > a:hover {
  color: #fff;
  text-decoration: none;
}
.dkk_l {
  background: #50cbdd;
  float: left;
}
.dkk_r {
  background: #ed734c;
  float: right;
}

.dkk_d {
  background: #529fe5;
}
.dkk_d1 {
  background: #f45454;
}
.dkk_d2 {
  background: #59d0bc;
  margin-bottom: 5px;
}
.dkk_d > p,
.dkk_d1 > p,
.dkk_d2 > p {
  padding-top: 15px;
}
.dkk_d > p > a,
.dkk_d1 > p > a,
.dkk_d2 > p > a {
  color: #fff;
}
.dkk_d > p > a:hover,
.dkk_d1 > p > a:hover,
.dkk_d2 > p > a:hover {
  color: #fff;
  text-decoration: none;
}
.dkk_d,
.dkk_d1,
.dkk_d2 {
  width: 187px;
  height: 58px;
  margin-top: 10px;
}

.dkkk_l,
.dkkk_r {
  width: 89px;
  height: 58px;
  margin-top: 10px;
}
.dkkk_l > p,
.dkkk_r > p {
  padding-top: 15px;
}
.dkkk_l > p > a,
.dkkk_r > p > a {
  color: #fff;
}
.dkkk_l > p > a:hover,
.dkkk_r > p > a:hover {
  color: #fff;
  text-decoration: none;
}
.dkkk_l {
  background: #59d0bc;
  float: left;
}
.dkkk_r {
  background: #87d568;
  float: right;
}

.dkkk_d {
  background: #f45454;
  margin-top: 5px;
  width: 187px;
  height: 58px;
}
.dkkk_d1 {
  background: #ed734c;
}
.dkkk_d2 {
  background: #529fe5;
  margin-bottom: 5px;
}
.dkkk_d > p,
.dkkk_d1 > p,
.dkkk_d2 > p {
  padding-top: 15px;
}
.dkkk_d > p > a,
.dkkk_d1 > p > a,
.dkkk_d2 > p > a {
  color: #fff;
}
.dkkk_d > p > a:hover,
.dkkk_d1 > p > a:hover,
.dkkk_d2 > p > a:hover {
  color: #fff;
  text-decoration: none;
}
.dkkk_d1,
.dkkk_d2 {
  width: 187px;
  height: 58px;
  margin-top: 10px;
}

.title1 {
  font-size: 30px;
  line-height: 38px;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 12px;
  background-image: url(../tplimg/1546831221105_757.png);
  background-repeat: no-repeat;
}
.title2 {
  font-size: 30px;
  line-height: 38px;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 12px;
  background-image: url(../tplimg/1547706197489_593.png);
  background-repeat: no-repeat;
}
